<?xml version="1.0" encoding="UTF-8"?>
<cvrfdoc xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:cpe="http://cpe.mitre.org/language/2.0" xmlns:cvrf="http://docs.oasis-open.org/csaf/ns/csaf-cvrf/v1.2/cvrf" xmlns:cvrf-common="http://docs.oasis-open.org/csaf/ns/csaf-cvrf/v1.2/common" xmlns:cvssv2="http://scap.nist.gov/schema/cvss-v2/1.0" xmlns:cvssv3="https://www.first.org/cvss/cvss-v3.0.xsd" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:ns0="http://purl.org/dc/elements/1.1/" xmlns:prod="http://docs.oasis-open.org/csaf/ns/csaf-cvrf/v1.2/prod" xmlns:scap-core="http://scap.nist.gov/schema/scap-core/1.0" xmlns:sch="http://purl.oclc.org/dsdl/schematron" xmlns:vuln="http://docs.oasis-open.org/csaf/ns/csaf-cvrf/v1.2/vuln" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://docs.oasis-open.org/csaf/ns/csaf-cvrf/v1.2/cvrf">
  <DocumentTitle xml:lang="en">Security update for texlive-filesystem</DocumentTitle>
  <DocumentType>SUSE Patch</DocumentType>
  <DocumentPublisher Type="Vendor">
    <ContactDetails>security@suse.de</ContactDetails>
    <IssuingAuthority>SUSE Security Team</IssuingAuthority>
  </DocumentPublisher>
  <DocumentTracking>
    <Identification>
      <ID>openSUSE-SU-2020:0368-1</ID>
    </Identification>
    <Status>Final</Status>
    <Version>1</Version>
    <RevisionHistory>
      <Revision>
        <Number>1</Number>
        <Date>2020-03-23T15:27:12Z</Date>
        <Description>current</Description>
      </Revision>
    </RevisionHistory>
    <InitialReleaseDate>2020-03-23T15:27:12Z</InitialReleaseDate>
    <CurrentReleaseDate>2020-03-23T15:27:12Z</CurrentReleaseDate>
    <Generator>
      <Engine>cve-database/bin/generate-cvrf.pl</Engine>
      <Date>2017-02-24T01:00:00Z</Date>
    </Generator>
  </DocumentTracking>
  <DocumentNotes>
    <Note Title="Topic" Type="Summary" Ordinal="1" xml:lang="en">Security update for texlive-filesystem</Note>
    <Note Title="Details" Type="General" Ordinal="2" xml:lang="en">This update for texlive-filesystem fixes the following issues:

Security issues fixed:

- Changed default user for ls-R files and font cache directories to user nobody (bsc#1159740) 
- Switched to rm instead of safe-rm or safe-rmdir to avoid race conditions (bsc#1158910) .
- Made cron script more failsafe (bsc#1150556)

Non-security issue fixed:

- Refreshed font map files on update (bsc#1155381) 

This update was imported from the SUSE:SLE-15:Update update project.</Note>
    <Note Title="Terms of Use" Type="Legal Disclaimer" Ordinal="3" xml:lang="en">The CVRF data is provided by SUSE under the Creative Commons License 4.0 with Attribution (CC-BY-4.0).</Note>
    <Note Title="Patchnames" Type="Details" Ordinal="4" xml:lang="en">openSUSE-2020-368</Note>
  </DocumentNotes>
  <DocumentDistribution xml:lang="en">Copyright SUSE LLC under the Creative Commons License 4.0 with Attribution (CC-BY-4.0)</DocumentDistribution>
  <DocumentReferences>
    <Reference Type="Self">
      <URL>https://lists.opensuse.org/archives/list/security-announce@lists.opensuse.org/thread/VLNT6LCGPGLIBNA4X3SYQCIQGVKTY4FN/</URL>
      <Description>E-Mail link for openSUSE-SU-2020:0368-1</Description>
    </Reference>
    <Reference Type="Self">
      <URL>https://www.suse.com/support/security/rating/</URL>
      <Description>SUSE Security Ratings</Description>
    </Reference>
    <Reference Type="Self">
      <URL>https://bugzilla.suse.com/1150556</URL>
      <Description>SUSE Bug 1150556</Description>
    </Reference>
    <Reference Type="Self">
      <URL>https://bugzilla.suse.com/1155381</URL>
      <Description>SUSE Bug 1155381</Description>
    </Reference>
    <Reference Type="Self">
      <URL>https://bugzilla.suse.com/1158910</URL>
      <Description>SUSE Bug 1158910</Description>
    </Reference>
    <Reference Type="Self">
      <URL>https://bugzilla.suse.com/1159740</URL>
      <Description>SUSE Bug 1159740</Description>
    </Reference>
  </DocumentReferences>
  <ProductTree xmlns="http://docs.oasis-open.org/csaf/ns/csaf-cvrf/v1.2/prod">
    <Branch Type="Product Family" Name="openSUSE Leap 15.1">
      <Branch Type="Product Name" Name="openSUSE Leap 15.1">
        <FullProductName ProductID="openSUSE Leap 15.1" CPE="cpe:/o:opensuse:leap:15.1">openSUSE Leap 15.1</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Version" Name="texlive-collection-basic-2017.135.svn41616-lp151.8.3.1">
      <FullProductName ProductID="texlive-collection-basic-2017.135.svn41616-lp151.8.3.1">texlive-collection-basic-2017.135.svn41616-lp151.8.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="texlive-collection-bibtexextra-2017.135.svn44385-lp151.8.3.1">
      <FullProductName ProductID="texlive-collection-bibtexextra-2017.135.svn44385-lp151.8.3.1">texlive-collection-bibtexextra-2017.135.svn44385-lp151.8.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="texlive-collection-binextra-2017.135.svn44515-lp151.8.3.1">
      <FullProductName ProductID="texlive-collection-binextra-2017.135.svn44515-lp151.8.3.1">texlive-collection-binextra-2017.135.svn44515-lp151.8.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="texlive-collection-context-2017.135.svn42330-lp151.8.3.1">
      <FullProductName ProductID="texlive-collection-context-2017.135.svn42330-lp151.8.3.1">texlive-collection-context-2017.135.svn42330-lp151.8.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="texlive-collection-fontsextra-2017.135.svn43356-lp151.8.3.1">
      <FullProductName ProductID="texlive-collection-fontsextra-2017.135.svn43356-lp151.8.3.1">texlive-collection-fontsextra-2017.135.svn43356-lp151.8.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="texlive-collection-fontsrecommended-2017.135.svn35830-lp151.8.3.1">
      <FullProductName ProductID="texlive-collection-fontsrecommended-2017.135.svn35830-lp151.8.3.1">texlive-collection-fontsrecommended-2017.135.svn35830-lp151.8.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="texlive-collection-fontutils-2017.135.svn37105-lp151.8.3.1">
      <FullProductName ProductID="texlive-collection-fontutils-2017.135.svn37105-lp151.8.3.1">texlive-collection-fontutils-2017.135.svn37105-lp151.8.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="texlive-collection-formatsextra-2017.135.svn44177-lp151.8.3.1">
      <FullProductName ProductID="texlive-collection-formatsextra-2017.135.svn44177-lp151.8.3.1">texlive-collection-formatsextra-2017.135.svn44177-lp151.8.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="texlive-collection-games-2017.135.svn42992-lp151.8.3.1">
      <FullProductName ProductID="texlive-collection-games-2017.135.svn42992-lp151.8.3.1">texlive-collection-games-2017.135.svn42992-lp151.8.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="texlive-collection-humanities-2017.135.svn42268-lp151.8.3.1">
      <FullProductName ProductID="texlive-collection-humanities-2017.135.svn42268-lp151.8.3.1">texlive-collection-humanities-2017.135.svn42268-lp151.8.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="texlive-collection-langarabic-2017.135.svn44496-lp151.8.3.1">
      <FullProductName ProductID="texlive-collection-langarabic-2017.135.svn44496-lp151.8.3.1">texlive-collection-langarabic-2017.135.svn44496-lp151.8.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="texlive-collection-langchinese-2017.135.svn42675-lp151.8.3.1">
      <FullProductName ProductID="texlive-collection-langchinese-2017.135.svn42675-lp151.8.3.1">texlive-collection-langchinese-2017.135.svn42675-lp151.8.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="texlive-collection-langcjk-2017.135.svn43009-lp151.8.3.1">
      <FullProductName ProductID="texlive-collection-langcjk-2017.135.svn43009-lp151.8.3.1">texlive-collection-langcjk-2017.135.svn43009-lp151.8.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="texlive-collection-langcyrillic-2017.135.svn44401-lp151.8.3.1">
      <FullProductName ProductID="texlive-collection-langcyrillic-2017.135.svn44401-lp151.8.3.1">texlive-collection-langcyrillic-2017.135.svn44401-lp151.8.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="texlive-collection-langczechslovak-2017.135.svn32550-lp151.8.3.1">
      <FullProductName ProductID="texlive-collection-langczechslovak-2017.135.svn32550-lp151.8.3.1">texlive-collection-langczechslovak-2017.135.svn32550-lp151.8.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="texlive-collection-langenglish-2017.135.svn43650-lp151.8.3.1">
      <FullProductName ProductID="texlive-collection-langenglish-2017.135.svn43650-lp151.8.3.1">texlive-collection-langenglish-2017.135.svn43650-lp151.8.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="texlive-collection-langeuropean-2017.135.svn44414-lp151.8.3.1">
      <FullProductName ProductID="texlive-collection-langeuropean-2017.135.svn44414-lp151.8.3.1">texlive-collection-langeuropean-2017.135.svn44414-lp151.8.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="texlive-collection-langfrench-2017.135.svn40375-lp151.8.3.1">
      <FullProductName ProductID="texlive-collection-langfrench-2017.135.svn40375-lp151.8.3.1">texlive-collection-langfrench-2017.135.svn40375-lp151.8.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="texlive-collection-langgerman-2017.135.svn42045-lp151.8.3.1">
      <FullProductName ProductID="texlive-collection-langgerman-2017.135.svn42045-lp151.8.3.1">texlive-collection-langgerman-2017.135.svn42045-lp151.8.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="texlive-collection-langgreek-2017.135.svn44192-lp151.8.3.1">
      <FullProductName ProductID="texlive-collection-langgreek-2017.135.svn44192-lp151.8.3.1">texlive-collection-langgreek-2017.135.svn44192-lp151.8.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="texlive-collection-langitalian-2017.135.svn30372-lp151.8.3.1">
      <FullProductName ProductID="texlive-collection-langitalian-2017.135.svn30372-lp151.8.3.1">texlive-collection-langitalian-2017.135.svn30372-lp151.8.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="texlive-collection-langjapanese-2017.135.svn44554-lp151.8.3.1">
      <FullProductName ProductID="texlive-collection-langjapanese-2017.135.svn44554-lp151.8.3.1">texlive-collection-langjapanese-2017.135.svn44554-lp151.8.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="texlive-collection-langkorean-2017.135.svn42106-lp151.8.3.1">
      <FullProductName ProductID="texlive-collection-langkorean-2017.135.svn42106-lp151.8.3.1">texlive-collection-langkorean-2017.135.svn42106-lp151.8.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="texlive-collection-langother-2017.135.svn44414-lp151.8.3.1">
      <FullProductName ProductID="texlive-collection-langother-2017.135.svn44414-lp151.8.3.1">texlive-collection-langother-2017.135.svn44414-lp151.8.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="texlive-collection-langpolish-2017.135.svn44371-lp151.8.3.1">
      <FullProductName ProductID="texlive-collection-langpolish-2017.135.svn44371-lp151.8.3.1">texlive-collection-langpolish-2017.135.svn44371-lp151.8.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="texlive-collection-langportuguese-2017.135.svn30962-lp151.8.3.1">
      <FullProductName ProductID="texlive-collection-langportuguese-2017.135.svn30962-lp151.8.3.1">texlive-collection-langportuguese-2017.135.svn30962-lp151.8.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="texlive-collection-langspanish-2017.135.svn40587-lp151.8.3.1">
      <FullProductName ProductID="texlive-collection-langspanish-2017.135.svn40587-lp151.8.3.1">texlive-collection-langspanish-2017.135.svn40587-lp151.8.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="texlive-collection-latex-2017.135.svn41614-lp151.8.3.1">
      <FullProductName ProductID="texlive-collection-latex-2017.135.svn41614-lp151.8.3.1">texlive-collection-latex-2017.135.svn41614-lp151.8.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="texlive-collection-latexextra-2017.135.svn44544-lp151.8.3.1">
      <FullProductName ProductID="texlive-collection-latexextra-2017.135.svn44544-lp151.8.3.1">texlive-collection-latexextra-2017.135.svn44544-lp151.8.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="texlive-collection-latexrecommended-2017.135.svn44177-lp151.8.3.1">
      <FullProductName ProductID="texlive-collection-latexrecommended-2017.135.svn44177-lp151.8.3.1">texlive-collection-latexrecommended-2017.135.svn44177-lp151.8.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="texlive-collection-luatex-2017.135.svn44500-lp151.8.3.1">
      <FullProductName ProductID="texlive-collection-luatex-2017.135.svn44500-lp151.8.3.1">texlive-collection-luatex-2017.135.svn44500-lp151.8.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="texlive-collection-mathscience-2017.135.svn44396-lp151.8.3.1">
      <FullProductName ProductID="texlive-collection-mathscience-2017.135.svn44396-lp151.8.3.1">texlive-collection-mathscience-2017.135.svn44396-lp151.8.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="texlive-collection-metapost-2017.135.svn44297-lp151.8.3.1">
      <FullProductName ProductID="texlive-collection-metapost-2017.135.svn44297-lp151.8.3.1">texlive-collection-metapost-2017.135.svn44297-lp151.8.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="texlive-collection-music-2017.135.svn40561-lp151.8.3.1">
      <FullProductName ProductID="texlive-collection-music-2017.135.svn40561-lp151.8.3.1">texlive-collection-music-2017.135.svn40561-lp151.8.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="texlive-collection-pictures-2017.135.svn44395-lp151.8.3.1">
      <FullProductName ProductID="texlive-collection-pictures-2017.135.svn44395-lp151.8.3.1">texlive-collection-pictures-2017.135.svn44395-lp151.8.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="texlive-collection-plaingeneric-2017.135.svn44177-lp151.8.3.1">
      <FullProductName ProductID="texlive-collection-plaingeneric-2017.135.svn44177-lp151.8.3.1">texlive-collection-plaingeneric-2017.135.svn44177-lp151.8.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="texlive-collection-pstricks-2017.135.svn44460-lp151.8.3.1">
      <FullProductName ProductID="texlive-collection-pstricks-2017.135.svn44460-lp151.8.3.1">texlive-collection-pstricks-2017.135.svn44460-lp151.8.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="texlive-collection-publishers-2017.135.svn44485-lp151.8.3.1">
      <FullProductName ProductID="texlive-collection-publishers-2017.135.svn44485-lp151.8.3.1">texlive-collection-publishers-2017.135.svn44485-lp151.8.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="texlive-collection-xetex-2017.135.svn43059-lp151.8.3.1">
      <FullProductName ProductID="texlive-collection-xetex-2017.135.svn43059-lp151.8.3.1">texlive-collection-xetex-2017.135.svn43059-lp151.8.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="texlive-devel-2017.135-lp151.8.3.1">
      <FullProductName ProductID="texlive-devel-2017.135-lp151.8.3.1">texlive-devel-2017.135-lp151.8.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="texlive-extratools-2017.135-lp151.8.3.1">
      <FullProductName ProductID="texlive-extratools-2017.135-lp151.8.3.1">texlive-extratools-2017.135-lp151.8.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="texlive-filesystem-2017.135-lp151.8.3.1">
      <FullProductName ProductID="texlive-filesystem-2017.135-lp151.8.3.1">texlive-filesystem-2017.135-lp151.8.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="texlive-scheme-basic-2017.135.svn25923-lp151.8.3.1">
      <FullProductName ProductID="texlive-scheme-basic-2017.135.svn25923-lp151.8.3.1">texlive-scheme-basic-2017.135.svn25923-lp151.8.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="texlive-scheme-context-2017.135.svn35799-lp151.8.3.1">
      <FullProductName ProductID="texlive-scheme-context-2017.135.svn35799-lp151.8.3.1">texlive-scheme-context-2017.135.svn35799-lp151.8.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="texlive-scheme-full-2017.135.svn44177-lp151.8.3.1">
      <FullProductName ProductID="texlive-scheme-full-2017.135.svn44177-lp151.8.3.1">texlive-scheme-full-2017.135.svn44177-lp151.8.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="texlive-scheme-gust-2017.135.svn44177-lp151.8.3.1">
      <FullProductName ProductID="texlive-scheme-gust-2017.135.svn44177-lp151.8.3.1">texlive-scheme-gust-2017.135.svn44177-lp151.8.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="texlive-scheme-infraonly-2017.135.svn41515-lp151.8.3.1">
      <FullProductName ProductID="texlive-scheme-infraonly-2017.135.svn41515-lp151.8.3.1">texlive-scheme-infraonly-2017.135.svn41515-lp151.8.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="texlive-scheme-medium-2017.135.svn44177-lp151.8.3.1">
      <FullProductName ProductID="texlive-scheme-medium-2017.135.svn44177-lp151.8.3.1">texlive-scheme-medium-2017.135.svn44177-lp151.8.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="texlive-scheme-minimal-2017.135.svn13822-lp151.8.3.1">
      <FullProductName ProductID="texlive-scheme-minimal-2017.135.svn13822-lp151.8.3.1">texlive-scheme-minimal-2017.135.svn13822-lp151.8.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="texlive-scheme-small-2017.135.svn41825-lp151.8.3.1">
      <FullProductName ProductID="texlive-scheme-small-2017.135.svn41825-lp151.8.3.1">texlive-scheme-small-2017.135.svn41825-lp151.8.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="texlive-scheme-tetex-2017.135.svn44187-lp151.8.3.1">
      <FullProductName ProductID="texlive-scheme-tetex-2017.135.svn44187-lp151.8.3.1">texlive-scheme-tetex-2017.135.svn44187-lp151.8.3.1</FullProductName>
    </Branch>
    <Relationship ProductReference="texlive-collection-basic-2017.135.svn41616-lp151.8.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 15.1">
      <FullProductName ProductID="openSUSE Leap 15.1:texlive-collection-basic-2017.135.svn41616-lp151.8.3.1">texlive-collection-basic-2017.135.svn41616-lp151.8.3.1 as a component of openSUSE Leap 15.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="texlive-collection-bibtexextra-2017.135.svn44385-lp151.8.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 15.1">
      <FullProductName ProductID="openSUSE Leap 15.1:texlive-collection-bibtexextra-2017.135.svn44385-lp151.8.3.1">texlive-collection-bibtexextra-2017.135.svn44385-lp151.8.3.1 as a component of openSUSE Leap 15.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="texlive-collection-binextra-2017.135.svn44515-lp151.8.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 15.1">
      <FullProductName ProductID="openSUSE Leap 15.1:texlive-collection-binextra-2017.135.svn44515-lp151.8.3.1">texlive-collection-binextra-2017.135.svn44515-lp151.8.3.1 as a component of openSUSE Leap 15.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="texlive-collection-context-2017.135.svn42330-lp151.8.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 15.1">
      <FullProductName ProductID="openSUSE Leap 15.1:texlive-collection-context-2017.135.svn42330-lp151.8.3.1">texlive-collection-context-2017.135.svn42330-lp151.8.3.1 as a component of openSUSE Leap 15.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="texlive-collection-fontsextra-2017.135.svn43356-lp151.8.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 15.1">
      <FullProductName ProductID="openSUSE Leap 15.1:texlive-collection-fontsextra-2017.135.svn43356-lp151.8.3.1">texlive-collection-fontsextra-2017.135.svn43356-lp151.8.3.1 as a component of openSUSE Leap 15.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="texlive-collection-fontsrecommended-2017.135.svn35830-lp151.8.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 15.1">
      <FullProductName ProductID="openSUSE Leap 15.1:texlive-collection-fontsrecommended-2017.135.svn35830-lp151.8.3.1">texlive-collection-fontsrecommended-2017.135.svn35830-lp151.8.3.1 as a component of openSUSE Leap 15.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="texlive-collection-fontutils-2017.135.svn37105-lp151.8.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 15.1">
      <FullProductName ProductID="openSUSE Leap 15.1:texlive-collection-fontutils-2017.135.svn37105-lp151.8.3.1">texlive-collection-fontutils-2017.135.svn37105-lp151.8.3.1 as a component of openSUSE Leap 15.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="texlive-collection-formatsextra-2017.135.svn44177-lp151.8.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 15.1">
      <FullProductName ProductID="openSUSE Leap 15.1:texlive-collection-formatsextra-2017.135.svn44177-lp151.8.3.1">texlive-collection-formatsextra-2017.135.svn44177-lp151.8.3.1 as a component of openSUSE Leap 15.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="texlive-collection-games-2017.135.svn42992-lp151.8.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 15.1">
      <FullProductName ProductID="openSUSE Leap 15.1:texlive-collection-games-2017.135.svn42992-lp151.8.3.1">texlive-collection-games-2017.135.svn42992-lp151.8.3.1 as a component of openSUSE Leap 15.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="texlive-collection-humanities-2017.135.svn42268-lp151.8.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 15.1">
      <FullProductName ProductID="openSUSE Leap 15.1:texlive-collection-humanities-2017.135.svn42268-lp151.8.3.1">texlive-collection-humanities-2017.135.svn42268-lp151.8.3.1 as a component of openSUSE Leap 15.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="texlive-collection-langarabic-2017.135.svn44496-lp151.8.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 15.1">
      <FullProductName ProductID="openSUSE Leap 15.1:texlive-collection-langarabic-2017.135.svn44496-lp151.8.3.1">texlive-collection-langarabic-2017.135.svn44496-lp151.8.3.1 as a component of openSUSE Leap 15.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="texlive-collection-langchinese-2017.135.svn42675-lp151.8.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 15.1">
      <FullProductName ProductID="openSUSE Leap 15.1:texlive-collection-langchinese-2017.135.svn42675-lp151.8.3.1">texlive-collection-langchinese-2017.135.svn42675-lp151.8.3.1 as a component of openSUSE Leap 15.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="texlive-collection-langcjk-2017.135.svn43009-lp151.8.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 15.1">
      <FullProductName ProductID="openSUSE Leap 15.1:texlive-collection-langcjk-2017.135.svn43009-lp151.8.3.1">texlive-collection-langcjk-2017.135.svn43009-lp151.8.3.1 as a component of openSUSE Leap 15.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="texlive-collection-langcyrillic-2017.135.svn44401-lp151.8.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 15.1">
      <FullProductName ProductID="openSUSE Leap 15.1:texlive-collection-langcyrillic-2017.135.svn44401-lp151.8.3.1">texlive-collection-langcyrillic-2017.135.svn44401-lp151.8.3.1 as a component of openSUSE Leap 15.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="texlive-collection-langczechslovak-2017.135.svn32550-lp151.8.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 15.1">
      <FullProductName ProductID="openSUSE Leap 15.1:texlive-collection-langczechslovak-2017.135.svn32550-lp151.8.3.1">texlive-collection-langczechslovak-2017.135.svn32550-lp151.8.3.1 as a component of openSUSE Leap 15.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="texlive-collection-langenglish-2017.135.svn43650-lp151.8.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 15.1">
      <FullProductName ProductID="openSUSE Leap 15.1:texlive-collection-langenglish-2017.135.svn43650-lp151.8.3.1">texlive-collection-langenglish-2017.135.svn43650-lp151.8.3.1 as a component of openSUSE Leap 15.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="texlive-collection-langeuropean-2017.135.svn44414-lp151.8.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 15.1">
      <FullProductName ProductID="openSUSE Leap 15.1:texlive-collection-langeuropean-2017.135.svn44414-lp151.8.3.1">texlive-collection-langeuropean-2017.135.svn44414-lp151.8.3.1 as a component of openSUSE Leap 15.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="texlive-collection-langfrench-2017.135.svn40375-lp151.8.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 15.1">
      <FullProductName ProductID="openSUSE Leap 15.1:texlive-collection-langfrench-2017.135.svn40375-lp151.8.3.1">texlive-collection-langfrench-2017.135.svn40375-lp151.8.3.1 as a component of openSUSE Leap 15.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="texlive-collection-langgerman-2017.135.svn42045-lp151.8.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 15.1">
      <FullProductName ProductID="openSUSE Leap 15.1:texlive-collection-langgerman-2017.135.svn42045-lp151.8.3.1">texlive-collection-langgerman-2017.135.svn42045-lp151.8.3.1 as a component of openSUSE Leap 15.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="texlive-collection-langgreek-2017.135.svn44192-lp151.8.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 15.1">
      <FullProductName ProductID="openSUSE Leap 15.1:texlive-collection-langgreek-2017.135.svn44192-lp151.8.3.1">texlive-collection-langgreek-2017.135.svn44192-lp151.8.3.1 as a component of openSUSE Leap 15.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="texlive-collection-langitalian-2017.135.svn30372-lp151.8.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 15.1">
      <FullProductName ProductID="openSUSE Leap 15.1:texlive-collection-langitalian-2017.135.svn30372-lp151.8.3.1">texlive-collection-langitalian-2017.135.svn30372-lp151.8.3.1 as a component of openSUSE Leap 15.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="texlive-collection-langjapanese-2017.135.svn44554-lp151.8.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 15.1">
      <FullProductName ProductID="openSUSE Leap 15.1:texlive-collection-langjapanese-2017.135.svn44554-lp151.8.3.1">texlive-collection-langjapanese-2017.135.svn44554-lp151.8.3.1 as a component of openSUSE Leap 15.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="texlive-collection-langkorean-2017.135.svn42106-lp151.8.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 15.1">
      <FullProductName ProductID="openSUSE Leap 15.1:texlive-collection-langkorean-2017.135.svn42106-lp151.8.3.1">texlive-collection-langkorean-2017.135.svn42106-lp151.8.3.1 as a component of openSUSE Leap 15.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="texlive-collection-langother-2017.135.svn44414-lp151.8.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 15.1">
      <FullProductName ProductID="openSUSE Leap 15.1:texlive-collection-langother-2017.135.svn44414-lp151.8.3.1">texlive-collection-langother-2017.135.svn44414-lp151.8.3.1 as a component of openSUSE Leap 15.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="texlive-collection-langpolish-2017.135.svn44371-lp151.8.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 15.1">
      <FullProductName ProductID="openSUSE Leap 15.1:texlive-collection-langpolish-2017.135.svn44371-lp151.8.3.1">texlive-collection-langpolish-2017.135.svn44371-lp151.8.3.1 as a component of openSUSE Leap 15.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="texlive-collection-langportuguese-2017.135.svn30962-lp151.8.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 15.1">
      <FullProductName ProductID="openSUSE Leap 15.1:texlive-collection-langportuguese-2017.135.svn30962-lp151.8.3.1">texlive-collection-langportuguese-2017.135.svn30962-lp151.8.3.1 as a component of openSUSE Leap 15.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="texlive-collection-langspanish-2017.135.svn40587-lp151.8.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 15.1">
      <FullProductName ProductID="openSUSE Leap 15.1:texlive-collection-langspanish-2017.135.svn40587-lp151.8.3.1">texlive-collection-langspanish-2017.135.svn40587-lp151.8.3.1 as a component of openSUSE Leap 15.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="texlive-collection-latex-2017.135.svn41614-lp151.8.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 15.1">
      <FullProductName ProductID="openSUSE Leap 15.1:texlive-collection-latex-2017.135.svn41614-lp151.8.3.1">texlive-collection-latex-2017.135.svn41614-lp151.8.3.1 as a component of openSUSE Leap 15.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="texlive-collection-latexextra-2017.135.svn44544-lp151.8.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 15.1">
      <FullProductName ProductID="openSUSE Leap 15.1:texlive-collection-latexextra-2017.135.svn44544-lp151.8.3.1">texlive-collection-latexextra-2017.135.svn44544-lp151.8.3.1 as a component of openSUSE Leap 15.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="texlive-collection-latexrecommended-2017.135.svn44177-lp151.8.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 15.1">
      <FullProductName ProductID="openSUSE Leap 15.1:texlive-collection-latexrecommended-2017.135.svn44177-lp151.8.3.1">texlive-collection-latexrecommended-2017.135.svn44177-lp151.8.3.1 as a component of openSUSE Leap 15.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="texlive-collection-luatex-2017.135.svn44500-lp151.8.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 15.1">
      <FullProductName ProductID="openSUSE Leap 15.1:texlive-collection-luatex-2017.135.svn44500-lp151.8.3.1">texlive-collection-luatex-2017.135.svn44500-lp151.8.3.1 as a component of openSUSE Leap 15.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="texlive-collection-mathscience-2017.135.svn44396-lp151.8.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 15.1">
      <FullProductName ProductID="openSUSE Leap 15.1:texlive-collection-mathscience-2017.135.svn44396-lp151.8.3.1">texlive-collection-mathscience-2017.135.svn44396-lp151.8.3.1 as a component of openSUSE Leap 15.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="texlive-collection-metapost-2017.135.svn44297-lp151.8.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 15.1">
      <FullProductName ProductID="openSUSE Leap 15.1:texlive-collection-metapost-2017.135.svn44297-lp151.8.3.1">texlive-collection-metapost-2017.135.svn44297-lp151.8.3.1 as a component of openSUSE Leap 15.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="texlive-collection-music-2017.135.svn40561-lp151.8.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 15.1">
      <FullProductName ProductID="openSUSE Leap 15.1:texlive-collection-music-2017.135.svn40561-lp151.8.3.1">texlive-collection-music-2017.135.svn40561-lp151.8.3.1 as a component of openSUSE Leap 15.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="texlive-collection-pictures-2017.135.svn44395-lp151.8.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 15.1">
      <FullProductName ProductID="openSUSE Leap 15.1:texlive-collection-pictures-2017.135.svn44395-lp151.8.3.1">texlive-collection-pictures-2017.135.svn44395-lp151.8.3.1 as a component of openSUSE Leap 15.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="texlive-collection-plaingeneric-2017.135.svn44177-lp151.8.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 15.1">
      <FullProductName ProductID="openSUSE Leap 15.1:texlive-collection-plaingeneric-2017.135.svn44177-lp151.8.3.1">texlive-collection-plaingeneric-2017.135.svn44177-lp151.8.3.1 as a component of openSUSE Leap 15.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="texlive-collection-pstricks-2017.135.svn44460-lp151.8.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 15.1">
      <FullProductName ProductID="openSUSE Leap 15.1:texlive-collection-pstricks-2017.135.svn44460-lp151.8.3.1">texlive-collection-pstricks-2017.135.svn44460-lp151.8.3.1 as a component of openSUSE Leap 15.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="texlive-collection-publishers-2017.135.svn44485-lp151.8.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 15.1">
      <FullProductName ProductID="openSUSE Leap 15.1:texlive-collection-publishers-2017.135.svn44485-lp151.8.3.1">texlive-collection-publishers-2017.135.svn44485-lp151.8.3.1 as a component of openSUSE Leap 15.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="texlive-collection-xetex-2017.135.svn43059-lp151.8.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 15.1">
      <FullProductName ProductID="openSUSE Leap 15.1:texlive-collection-xetex-2017.135.svn43059-lp151.8.3.1">texlive-collection-xetex-2017.135.svn43059-lp151.8.3.1 as a component of openSUSE Leap 15.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="texlive-devel-2017.135-lp151.8.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 15.1">
      <FullProductName ProductID="openSUSE Leap 15.1:texlive-devel-2017.135-lp151.8.3.1">texlive-devel-2017.135-lp151.8.3.1 as a component of openSUSE Leap 15.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="texlive-extratools-2017.135-lp151.8.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 15.1">
      <FullProductName ProductID="openSUSE Leap 15.1:texlive-extratools-2017.135-lp151.8.3.1">texlive-extratools-2017.135-lp151.8.3.1 as a component of openSUSE Leap 15.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="texlive-filesystem-2017.135-lp151.8.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 15.1">
      <FullProductName ProductID="openSUSE Leap 15.1:texlive-filesystem-2017.135-lp151.8.3.1">texlive-filesystem-2017.135-lp151.8.3.1 as a component of openSUSE Leap 15.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="texlive-scheme-basic-2017.135.svn25923-lp151.8.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 15.1">
      <FullProductName ProductID="openSUSE Leap 15.1:texlive-scheme-basic-2017.135.svn25923-lp151.8.3.1">texlive-scheme-basic-2017.135.svn25923-lp151.8.3.1 as a component of openSUSE Leap 15.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="texlive-scheme-context-2017.135.svn35799-lp151.8.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 15.1">
      <FullProductName ProductID="openSUSE Leap 15.1:texlive-scheme-context-2017.135.svn35799-lp151.8.3.1">texlive-scheme-context-2017.135.svn35799-lp151.8.3.1 as a component of openSUSE Leap 15.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="texlive-scheme-full-2017.135.svn44177-lp151.8.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 15.1">
      <FullProductName ProductID="openSUSE Leap 15.1:texlive-scheme-full-2017.135.svn44177-lp151.8.3.1">texlive-scheme-full-2017.135.svn44177-lp151.8.3.1 as a component of openSUSE Leap 15.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="texlive-scheme-gust-2017.135.svn44177-lp151.8.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 15.1">
      <FullProductName ProductID="openSUSE Leap 15.1:texlive-scheme-gust-2017.135.svn44177-lp151.8.3.1">texlive-scheme-gust-2017.135.svn44177-lp151.8.3.1 as a component of openSUSE Leap 15.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="texlive-scheme-infraonly-2017.135.svn41515-lp151.8.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 15.1">
      <FullProductName ProductID="openSUSE Leap 15.1:texlive-scheme-infraonly-2017.135.svn41515-lp151.8.3.1">texlive-scheme-infraonly-2017.135.svn41515-lp151.8.3.1 as a component of openSUSE Leap 15.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="texlive-scheme-medium-2017.135.svn44177-lp151.8.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 15.1">
      <FullProductName ProductID="openSUSE Leap 15.1:texlive-scheme-medium-2017.135.svn44177-lp151.8.3.1">texlive-scheme-medium-2017.135.svn44177-lp151.8.3.1 as a component of openSUSE Leap 15.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="texlive-scheme-minimal-2017.135.svn13822-lp151.8.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 15.1">
      <FullProductName ProductID="openSUSE Leap 15.1:texlive-scheme-minimal-2017.135.svn13822-lp151.8.3.1">texlive-scheme-minimal-2017.135.svn13822-lp151.8.3.1 as a component of openSUSE Leap 15.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="texlive-scheme-small-2017.135.svn41825-lp151.8.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 15.1">
      <FullProductName ProductID="openSUSE Leap 15.1:texlive-scheme-small-2017.135.svn41825-lp151.8.3.1">texlive-scheme-small-2017.135.svn41825-lp151.8.3.1 as a component of openSUSE Leap 15.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="texlive-scheme-tetex-2017.135.svn44187-lp151.8.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 15.1">
      <FullProductName ProductID="openSUSE Leap 15.1:texlive-scheme-tetex-2017.135.svn44187-lp151.8.3.1">texlive-scheme-tetex-2017.135.svn44187-lp151.8.3.1 as a component of openSUSE Leap 15.1</FullProductName>
    </Relationship>
  </ProductTree>
</cvrfdoc>
